Новые требования к ОС для Adobe Lightroom 6


По заявлению компании Adobe:

Мы усердно работаем на следующим релизом Lightroom, и хотели поделиться некоторой информацией о требованиях к операционной системе для того, чтобы дать всем возможность подготовиться к выходу нового ПО заранее.

Чтобы использовать последнюю версию программы и иметь доступ к новым функциям и технологиям, Lightroom 6 потребует Mac OS X 10.8 или выше, или 64-разрядную версию Windows 7, 8 или 8.1. Фокусируя своё внимание на более современных операционных системах и архитектурах мы можем тратить больше времени на добавление функционала, о котором просили пользователи, в том числе дополнительные расширенные функции обработки изображений и улучшение общей производительности приложения.

Если вы используете Mac OS X 10.7, или 32 разрядную версию Windows, вы сможете установить и запустить Lightroom 5, а также использовать Lightroom mobile. Однако, вы не сможете установить Lightroom 6 до обновления операционной системы.

Если вы в настоящее время под управлением Mac OS X 10.7, Apple предлагает бесплатное обновление (здесь) до более свежей операционной системы. Для пользователей Windows, у Microsoft есть (здесь) ссылка, которая поможет определить, поддерживает ли ваш компьютер 32- или 64-разрядные версии Windows, а также узнать, какая версия системы установлена в данный момент.